苹果:旧款iPhone、iPad要升级系统避免遇到重大故障

今天,苹果发出公告称,那些老旧的iPhone和iPad也要第1时间升级系统,以此来避免遇到重大故障。苹果呼吁老装备用户将他们的装备升级或将其现有装备的系统进行升级,由于从11月3日开始,这部份装备可能会在GPS定位、时间和日期方面出现故障。

固然,既然说是老装备,所以这个公告主要是指iPhone 5或更早机型、iPad 4或更早机型的用户。为了不行将到来的漏洞,iPhone 5或iPad 4用户需要最少升级到iOS 10.3.4,而更老版本装备的用户则需升级到iOS 9.3.6。

如果没有依照苹果的要求,那末错过最后期限那末其装备便可能没法通过WiFi接收软件更新而需要将装备连接到安装了iTunes的电脑上才能更新。

【作者:雪花】

为您推荐